Subject: Re: bug#66188: 29.1; Include Atom feed reader

From: Daniel Semyonov <[email-masked]>
Date: Wed, 07 Feb 2024 19:49:26 +0200

>>>>> Daniel Semyonov writes:

    > I the issue is that your locale's "preferred clock" is a 12 hour
    > clock and I didn't realize that I need to also add "%p" to the
    > format string to show the locale's version of "AM" or "PM" (or
    > nothing).

    > I'll push a fix soon.

I've pushed a commit which turns the displayed date format into a user
option (and fixes the default value, and uses a simple date format when
it isn't displayed).